### Method

# WebKit2WebExtension DOMMouseEvent get_shift_key

#### Declaration [src]

    gboolean
    webkit_dom_mouse_event_get_shift_key (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMMouseEvent:shift-key`

#### Return value

Returns: | `gboolean`
| A #gboolean.